You are not logged in.

#1 2022-09-05 18:52:30

W54J04S07T
Member
Registered: 2016-06-27
Posts: 51

Grub-Customizer Issue

With the recent changes in GRUB, the Grub-Customizer application
kicks out an error in this script:

/etc/grub.d/proxifiedScripts/linux

at line 200:

linux=`version_find_latest $list`

It appears not to like  "verson_find_latest "

Any ideas why this is popping up?  Is it something
that can be fixed here, or is it a problem for upstream
to deal with?


GRUB works fine BTW ;-)

Offline

#2 2022-09-05 19:44:49

ayekat
Member
Registered: 2011-01-17
Posts: 1,531
Website

Re: Grub-Customizer Issue


{,META,RE}PKGBUILDSpacman-hacks (includes makemetapkg and remakepkg) │ dotfiles

Offline

#3 2022-09-06 18:40:53

W54J04S07T
Member
Registered: 2016-06-27
Posts: 51

Re: Grub-Customizer Issue

Thanks.

Turns out its effectively a bug in grub-customiser

An update there might be nice...

Offline

Board footer

Powered by FluxBB